package com.gingersoft.gsa.cloud.meal.app;

/**
 * 作者：ELEGANT_BIN
 * 版本：1.6.0
 * 创建日期：2020-01-09
 * 修订历史：2020-01-09
 * 描述：
 */
public class OpenTableContract {

    private String TAG = getClass().getSimpleName();
    private static OpenTableContract sDefaultOpenTableManage;


    public OpenTableContract() {
    }

    public static OpenTableContract getDefault() {
        if (sDefaultOpenTableManage == null) {
            sDefaultOpenTableManage = new OpenTableContract();
        }
        return sDefaultOpenTableManage;
    }






}
